<div class="streamline b-l m-l">
    <div class="sl-item b-success">
        <div class="sl-icon">
            <i class="fa fa-bullseye"></i>
        </div>
        <div class="sl-content">
                <div class="sl-date text-muted">Account holder's recent online activities on the website</div>
        </div>
    </div>
    <?php
    session_start();
    require_once('../config/config.php');
    require_once('../class/functions.php');
    dbconnect();
    $usernumber = clean_data($_GET['user']);
    $activity = online_activity($usernumber);
    if (empty($activity)) {
    echo '<p>No activity yet today</p>';
    }else{
    foreach($activity as $acty)
    {
    echo '
    <div class="sl-item b-warn">
        <div class="sl-icon">
            <i class="fa fa-bullseye"></i>
        </div>
        <div class="sl-content">
                <div class="sl-date text-muted">'.time_ago($acty['visit_ts']).' ('.date('l jS F Y h:m A', strtotime($acty['visit_ts'])).')</div>
                <p>'.$acty['visit_page'].' (IP: '.$acty['visit_ip'].' OS: '.$acty['visit_os'].' Browser: '.$acty['visit_browser'].')</p>
        </div>
    </div>
    ';
    }
    }
    ?>
</div>